

@font-face
{
	font-family: 'Dosis-Medium';
	src: url('fonts/Dosis-Medium.ttf') format('truetype');
}



BODY
{
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, Sans-Serif;
	text-decoration : none;
	font-size: 13px;
   line-height: 20px;
	margin: 0px;
}


TABLE
{
	border-collapse: collapse;
	border-spacing: 0;
	border: 0;
	padding: 0;
	margin: 0 auto;
	font-family: Arial, Helvetica, Sans-Serif;
   text-decoration : none;
	font-size: 15px;
}


a
{
	color: #01549D;
	text-decoration: underline;
}
a:link
{
	color: #01549D;
	text-decoration: underline;
}
a:visited
{
	color: #01549D;
	text-decoration: underline;
}
a:hover
{
	color: #021010;
	text-decoration: underline;
}

.big_text
{
	font-family: "Dosis-Medium", Arial, Helvetica, Sans-Serif;
   text-decoration: none;
	font-size: 28px;
	line-height: 40px;
	color: #5C7ABD;
}

.general_text
{
	font-family: "Dosis-Medium", Arial, Helvetica, Sans-Serif;
   text-decoration: none;
	font-size: 14px;
	line-height: 18px;
	color: #555555;
}

.email_link
{
	font-family: "Dosis-Medium", Arial, Helvetica, Sans-Serif;
   text-decoration: none;
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
	color: #5C7ABD;
}


.main_table
{
	width: 100%;
	background-color: #9EC84D;

	border-collapse: separate;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	border: #9EC84D 10px solid;

}
.main_table_cell
{
	background-color: #FFFFFF;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px;
	border: #9EC84D 5px solid;
	padding-top: 20px;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	vertical-align: top;
	text-align: center;
}




.footer_text
{
	font-family: "Dosis-Medium", Arial, Helvetica, Sans-Serif;
   text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	line-height: 12px;
	color: #5C7ABD;
}




.form_input
{
	background-color: #FFFFFF;
	font-family: "Dosis-Medium", Arial, Helvetica, Sans-Serif;
	font-size: 16px;
	font-weight: bold;
	color: #777777;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;
	border-radius: 7px;
	border: 2px solid #CCCCCC;
	height: 30px;
	padding: 10px;
	margin-top: 5px;
	text-align: left;
}

.form_label
{
	font-family: "Dosis-Medium", Arial, Helvetica, Sans-Serif;
	font-weight: bold;
	font-size: 14px;
	color: #777777;
	padding: 0;
	margin: 0;
}

.form_button
{
	font-family: "Dosis-Medium", Arial, Helvetica, Sans-Serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;
	border-radius: 7px;
	border: 0px;
	height: 32px;
	padding: 0;
	margin-top: 10px;
	margin-bottom: 5px;
	background-color: #9EC84D;
	cursor: pointer;
}

.error_message
{
	font-family: arial, helvetica, sans-serif;
	text-decoration: none;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	color: #000000;
	background: #ffbbbb;
	border: solid 2px #ff0000;
	border-radius: 10px 10px 10px 10px;
	padding: 5px;
	padding-left: 15px;
	padding-right: 15px;
}
